
// 门墩儿招聘
import Layout from '@/layout'
const recruit = [
  {
    path: '/recruit',
    component: Layout,
    name: 'recruit',
    children: [
      {
        path: '/recruit/personal/position',
        component: () => import('@/views/recruit/personal/position'),
        name: 'recruitPosition',
        meta: {
          title: '职位'
        }
      },
      {
        path: '/recruit/personal/company',
        component: () => import('@/views/recruit/personal/company'),
        name: 'recruitCompany',
        meta: {
          title: '公司'
        }
      },
      {
        path: '/recruit/personal/position/details/:id',
        component: () => import('@/views/recruit/personal/position/components/details'),
        name: 'recruitPositionDetails',
        meta: {
          title: '职位详情'
        }
      }
    ]
  },
  {
    path: '/recruit/personal/company/details/:id',
    component: Layout,
    name: 'companyDetails',
    meta: {
      title: '企业详情'
    },
    children: [
      {
        path: '/recruit/personal/company/details/:id',
        component: () => import('@/views/recruit/enterprise/components/enterpriseDetails.vue'),
        meta: {
          title: '企业详情'
        },
      }
    ]
  }
]
export default recruit